#####################################
### someone"s ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
vhost_custom_pre_server: |-

vhost_custom: |-
    location /static/ {
        alias /etc/munin/static/;
        expires modified +1w;
        auth_pam "awstats";
        auth_pam_service_name "nginx-awstats";
    }

    location / {
        alias /var/cache/munin/www/;
        expires modified +310s;
        auth_pam "awstats";
        auth_pam_service_name "nginx-awstats";
    }

